</div>


<script src="<?= URL ?>app/js/Sortable.min.js"></script>
<script src="<?= URL ?>app/js/main.js"></script>
<script src="<?= URL ?>app/js/sfw.js"></script>
<script src="<?= URL ?>app/js/multimedia_players.js"></script>
<script src="<?= URL ?>app/js/file_upload.js"></script>
<script src="<?= URL ?>app/js/cropper.min.js"></script>
<script src="<?= URL ?>app/js/quill.js"></script>
<?php
    // charger les js du theme
    $l=glob(THEME."*.js");
        foreach($l as $js){
            writehtmlcode(THEME.basename($js));    
        }

        // charger les fichiers js des modules
        foreach(MODULES['insert_js'] as $insert){
            writehtmlcode($insert);
        }
?>
</body>
</html>